CAL(1)

NAME
cal - print a calendar

SYNOPSIS
cal [month] year

EXAMPLES

DESCRIPTION

Cal prints a calendar for a month or year. The year can be between 1 and 9999. Note that the year 91 is not a synonym for 1991, but is itself a valid year about 19 centuries ago. The calendar produced is the one used by England and her colonies. Try Sept. 1752, Feb 1900, and Feb 2000. If you do not understand what is going on, look up Calendar, Gregorian in a good encyclopedia.